Skip to main content
GET
Liquidation statistics

Authorizations

X-API-Key
string
header
required

Your Hypedexer API key. Create one in the console at https://app.hypedexer.com. Authorization: Bearer <key> and the api_key query parameter are accepted as well.

Headers

X-API-Key
string

Query Parameters

days
integer
default:1

Window in days, ending now

Required range: 1 <= x <= 30
coin
string

Coin symbol (case insensitive). When set, the response also carries coin.

Example:

"BTC"

Response

200 - application/json

OK

success
boolean
message
string
data
object
total_count
integer | null
next_cursor
string | null
has_more
boolean | null